Explain why external referrers dashboard has a massive spike on 17th January 2016 (and permanently fix it!)
Closed, ResolvedPublic

Description

The dashboard has a massive spike on 17th January 2016. If this is a data error, it should be fixed. If it's not, or cannot be fixed, the graph should be annotated explaining why there is a spike.

https://discovery.wmflabs.org/external/

Deskana created this task.Jan 19 2016, 12:25 AM
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 19 2016, 12:25 AM
Deskana triaged this task as "High" priority.Jan 19 2016, 12:25 AM
Deskana moved this task from Needs triage to On Sprint Board on the Discovery board.
Ironholds_backup assigned this task to Ironholds.
Ironholds_backup set Security to None.
Ironholds_backup removed a project: Discovery.

The explanation is it's not finding any 0-referer events, but I suspect that's not what you want :P. Investigating now.

mpopov added a subscriber: mpopov.Jan 19 2016, 6:13 PM

May be of interest:

Change 264983 had a related patch set uploaded (by OliverKeyes):
Fix external dashboard bug

https://gerrit.wikimedia.org/r/264983

Change 264983 merged by Bearloga:
Fix external dashboard bug

https://gerrit.wikimedia.org/r/264983

Deskana changed the title from "Explain why external referrers dashboard has a massive spike on 17th January 2016" to "Explain why external referrers dashboard has a massive spike on 17th January 2016 (and permanently fix it!)".Jan 19 2016, 9:05 PM
Deskana closed this task as "Resolved".Jan 20 2016, 10:04 PM

Dashboard is now fixed, so this is resolved.